﻿ html, body {
        position: relative;
        height: 100%;}
body, div, dl, dt, dd, ul, ul li,
pre, form, fieldset, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption{margin:0;padding:0;}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;}
caption, th{text-align:left;}
q:before ,q:after{content:'';}
object, embed{vertical-align:top;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
img, abbr, acronym, fieldset{border:0;}

ul li{list-style-type:none;}
.x-small{font-size:60%;font-weight:normal;}
.small{font-size:70%;}
.middle{font-size:100%;font-weight:normal;}

.large{
	font-size: 120%;
	font-weight: normal;
	line-height: 200%;
}
.xlarge{
	font-size: 150%;
	line-height: 220%;
}

h2{
	margin-bottom: 2em;
	display: block;
	margin-top: 0px;
}
.xxlarge{
	font-size: 180%;
	line-height: 240%;
}
.xxxlarge{font-size:210%;	line-height: 220%;}
.bold{font-weight:bold;}
.txt_right{
	float:right;
}
.claer{clear:both;}
.fade{-webkit-transition:0.1s ease-in-out;-moz-transition:0.1s ease-in-out;-o-transition:0.1s ease-in-out;transition:0.1s ease-in-out;}
.fade:hover{opacity:0.9;filter:alpha(opacity=90);}
.ml10{
	margin-left: 9px;
	width: 100%;	margin-top: -30px;}
.img_center{margin-right:auto;margin-left:auto;display:block;}
.img_center img{margin-right:auto;margin-left:auto;display:block;width:100%;}

.left_txt{
	text-align: left;
}
.color_blue{
	color:#142A86;
}
.bg_blue{background-color:#569FAE;}
.sub_waku{width:96%;margin-left:3%;}

body{
	color: #221815s;
	line-height: normal;
	text-align: center;
	-webkit-text-size-adjust: none;
	font-size: 90%;
	line-height: 160%;
	background-image: url(../img/hbg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}



.wf_01 {font-family: "Noto Sans JP"; }
.wf_02 {font-family: "Sawarabi Gothic";}
.minmoji { font-family: "Sawarabi Mincho"; }


.white {color: #CCC;}
.green {color: #8F8E5E;}
a:hover,
a:hover img{
	filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;
	}
a{outline:none;}
a:link{
	text-decoration: none;
	color: #221714;
}
a:visited{text-decoration:none;color:#221714;}
a:hover{
	text-decoration: none;
	color: #514946;
}
a:active{text-decoration:none;color:#595858;}
.icon{font-family:iconfont;font-weight:normal;}
.icon-download:before{content:"\00ed";}
.icon-customize:before{content:"w";}
.icon-iphone:before{content:"T";}

.text-center{text-align:center;}

.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.mb5{
	margin-bottom: 0.5em;
}
.mb10{
	margin-bottom: 1em;
}
.mb20{
	margin-bottom: 2em;
	}
.mb40{
	margin-bottom: 4em;
	}
#wrapper{
	width:100%;
	position:relative;
	margin-top:0;
	z-index: 0;
}
header{
	width:100%;
	height:auto;
	position: relative;
	padding: 0px;	
	}
	
#logo {
	display:inline-block;
	width: 300px;
	padding: 0px;
	margin-top: 10em;
	margin-right: auto;
	margin-bottom: 3em;
	margin-left: auto;
}
#logo img{
	width: 100%;
}

#gnav{
	font-family: "Arial Black", Gadget, sans-serif;
	color: #221714;
	font-size: 160%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: bold;
	text-align: right;
}

#gnav nav ul li a{
	display: inline-block;
	margin-top: 1em;
	margin-right: 0.5em;
	z-index: 100;
}

#gnav nav ul li a:hover{
opacity:1;filter:alpha(opacity=100);
-webkit-transition:0.2s ease-in-out;-moz-transition:0.2s ease-in-out;-o-transition:0.2s ease-in-out;transition:0.2s ease-in-out;
}


#gnav nav ul li.active a{
	display: inline-block;
	color: #FFF;
	background-color: #022552;
}

#mainwaku {
	width: 1000px;
	display: block;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}


#top_column{
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10em;
}

.sflow{
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 820px;
}
.sflow img{
	width: 100%;
}

.box3 img{
	width: 100%;
}




.box1 img{
	width: 650px;
}

.box3{
	width: 28%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 2em;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
}



.casetit{
	font-size: 100%;
	background-color: #D3D9DC;
	width: 94%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-right: 3%;
	padding-left: 3%;
	font-weight: bold;
}

.casetxt{
	width: 98%;
	margin-bottom: 0.5em;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}



.casetit02{
	font-size: 100%;
	width: 100%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-right: 0;
	padding-left: 0;
	font-weight: bold;
}



article section{
	padding-top:0;
	padding-right:0;
	padding-left:0;
}


#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;

}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 20px;
  color: #221716;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -20px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
	content: 'PAGE TOP';
	font-size: 12px;
	color: #fff;
	position: absolute;
	top: 50px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	color: #221716;
}




footer{
	width: 100%;
	margin-top: 3em;
	margin-bottom: 0px;
	}

.footer_logo02 {
	width: 100%;
	z-index: 2000;
	background-color: #E6E6E6;
	padding-top: 3em;
	padding-bottom: 2em;
}		
.footer_logo02 img{
	margin: 0 auto;

}




/*1000px以下*/

@media screen and (max-width:1000px){
	

	
.max_1000{
	display: none;
}
#gnav{
	margin-bottom: -5px;
}


#header-inner{
	width:100%;
*zoom:1;
	margin-right:auto;
	margin-left:auto;
	z-index: 1000;
	padding: 0px;
}

#mainwaku {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}



#top_column{
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	
	
}
.sflow{
	display: block;
	margin-top: 2em;
	margin-right: auto;
	margin-left: auto;
	width: 98%;
}
.box1 img{
	width: 100%;
}

}



@media screen and (max-width:769px){
	
.max_768{
	display: none;
}


.box3{
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 2em;
}


.casetit{
	font-size: 110%;
	background-color: #D3D9DC;
	width: 94%;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-right: 3%;
	padding-left: 3%;
	font-weight: bold;
}

.casetxt{
	width: 98%;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}

.casetit02{
	font-size: 110%;
	width: 100%;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	font-weight: bold;
}


}



@media screen and (max-width:414px){

#page_top{

	display: none;
}
.large{
	line-height: 170%;
	text-align: left;
}
.xlarge{

line-height: 170%;
}
.xxlarge{

	line-height: 180%;
}
.xxxlarge{	line-height: 200%;}

#wrapper{
	font-size: 84%;
}
#logo {
	display:inline-block;
	width: 60%;
	padding: 0px;
	margin-top: 8em;
	margin-right: 20%;
	margin-bottom: 3em;
	margin-left: 20%;
}


}
